@import 'assets/variables';

.root {
  display: block;
}

.addNew {
  cursor: pointer;
  width: 100%;
   &:hover {
     background-color: $super-soft-grey !important;
   }
}

.row {
  position: relative;
}

.iconWrappers {
  display: flex;
  align-items: center;
  justify-content: center;
  .trash {
    cursor: pointer;
    &:hover {
      color: #e50000;
    }
  }

  .dice {
    cursor: pointer;
    width: 18px;
    margin-right: $cell * 2;

    &:hover {
      opacity: 0.7;
    }
  }
}